<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060112">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060112:741">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8804.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70438" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0080208">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0080208:160">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="134604.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1196800" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:9913">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2515.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="455309.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0102004:9191">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="330669.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:453">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1143230.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:4326">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="492.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="242206.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0801001:1265">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="325.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="487815" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:637">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="347443.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301016">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301016:117">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1982.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2297671.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:4148">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="139.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="140860.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0301013">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301013:306">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2295.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2662756.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:15499">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="294.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="392057.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101218">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101218:143">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1732125" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101137">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101137:184">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1189.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="748907.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101190">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101190:254">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6583.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="151415.67" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101152">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101152:116">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="826.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="404754.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101139">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101139:45">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1005.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="628537.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101194">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101194:785">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5380.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="118375.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:3339">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4388.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="100927.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101181">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101121:202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="944.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="496622.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101038">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101038:8097">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6843.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="157399.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401002:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="938903.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301003:27">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="589251.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0301003:490">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="489773.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:488">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="19705.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:439">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="318681" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101028">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101028:158">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="268150.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301002:265">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="646608.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:255">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="152.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="196329.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:15031">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120913.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:18890">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="278.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="198691.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:15956">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="108.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26405984.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:15952">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="164.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5970408.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:5386">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="712.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:11500">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="99594295.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:34195">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="126.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3049181.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:1482">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73398.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:17393">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="370.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="434300.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:4793">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="135.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7706779.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030601">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030601:795">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="757.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4546.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101009">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101009:780">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7386.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="66478.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103037">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103037:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="377.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="345293.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103043">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103043:45">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="109.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="83225.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103022">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103022:58">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="580.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="346337.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0302016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302016:538">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4408.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2645292" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0030407">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030407:755">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="739.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="590924.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051607">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051607:149">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1456.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1459673.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053401:509">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1875540.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051612">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051612:366">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="830.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="581441" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0051612:484">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="830.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="581441" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030303">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030303:1046">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="807.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="371224.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030114">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030114:23">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2588.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4144220.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030123">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030123:13">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2588.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5107149.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:2014">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="108022.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:141467">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="612648" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:141740">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="102936302" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:2799">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="872.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="437062.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030302:3815">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="833.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="335075.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030403">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030403:1044">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="799.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="394173.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030402:2806">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="792.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="612788.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051301:51">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1416.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2125808.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:359">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="312.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="74446.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:9203">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="280.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2526.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100201:216">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2710971.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0100201:7201">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6244199.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060301:1996">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2810258.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010701:1205">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:689">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="197.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3495219" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0201001:5457">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="309.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="246998.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401007">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401007:1573">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="443846.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1171">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1367436" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0603001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0603001:452">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="309.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="180934.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0502001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0502001:983">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="54.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="131022.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0310078">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310078:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="326052" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:4180">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40858.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:2884">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2104547.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:2590">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2636459.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:3199">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59382.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1301001:197">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="92781.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1203001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1203001:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17679.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0704001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0704001:507">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="292.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="295526" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010111">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010111:468">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1350.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="141810.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:4653">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16128.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:20364">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2675.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26757100" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010105">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010105:224">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2402.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60054" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0040105">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040105:177">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="321.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="167303.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:19:0040105:60">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="286.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="185978" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:1247">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="126.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="152292" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010513">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010513:59">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="650.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="397687.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000003">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000003:248">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69432.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:129415">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="514391.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:129888">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15677069.67" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:116623">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="157.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4829491.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:22160">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1080" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:30057">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14726.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:5541">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="115983.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:9592">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31907.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011504">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011504:38">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="510.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319025" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0009003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0009003:228">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1265.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="635506.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>